#footer .widget .widget-title>span {
    color: #ff0a0a;
}
.header.alternate .navigation>ul>li.current-menu-item>a, .header.alternate .navigation>ul>li.current-menu-parent>a, .header.alternate .navigation>ul>li.current-menu-ancestor>a {
    color: #ff0a0a;
    background-color: rgba(255,255,255,0.1);
}
.price {
    color: #ff0a0a !important;
    font-size: 19px;
    line-height: 1.4;
    font-weight: 600;
    font-family: 'Roboto Condensed', sans-serif;
}